Docker Container: CUDA driver version is insufficient for CUDA runtime version

Hello everyone!
I 'm using docker to migrate my applications to a Linux serve (Centos 7), and some of the applications would use GPU during running process. So I need to use GPU in docker container. Now I use nvidia/cuda:10.1-base-centos7 image as base, I run into it as a container, and copy my applications to this container, my applications can run correctly. So I export this container as a RAR file, and I import it as a new image and run it as another container, but my applications which use GPU can not run correctly, and it gave me this ERROR: CUDA driver version is insufficient for CUDA runtime version. So I wander why this problem happened, and I check my cuda driver version(10.1) and GPU driver verision(450.5) ,it 's correct. Can anyone help me? I will be appereciated if anyone can help me to fix this…